[SpooneyMod.DM_Mutator]
DMGameName=Adult DeathMatch
DMLeftMessage= is a quitter!!!
DMEnteredMessage= joined the action!

[SS_18+v3a.DM_Mutator]
DMGameName=Adult DeathMatch
DMLeftMessage= is a quitter!!!
DMEnteredMessage= joined the action!

